PHP-FPM stöd för apache2 i ISPconfig 3

Nu finns PHP-FPM stöd för apache2 i ISPconfig 3 från och med version 3.0.5.
Det är så enkelt som att installera php-fpm (valfri installationsguide bör fungera) sen uppdatera ISPconfig 3 till senaste version med ”ispconfig_upgrade.sh”-scriptet.

Sen kan du välja PHP-FPM under din sites scriptspråk.

Kontakta oss om du behöver hjälp med uppdatering och konfigurering.
Tänk på att det kan behövas finjusteringar och att vissa funktioner inte funkar i PHP-FPM.

Kommentera

E-postadressen publiceras inte. Obligatoriska fält är märkta *